Subject: RE:Re: Question #Ref 2022121300292509
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Dec 2022 10:12:52 -0800

Hello Lynne,

Thank you for your email.

We are not sure when this product will become available again, however we encourage you to visit our site often as we update it with additional items daily.

We do apologize for any inconvenience.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Also, can you tell me an ETA of when the rug will be back in stock.

On Mon, Dec 12, 2022 at 8:14 PM Lynne <[email-masked]> wrote:

I am interested to know if this item described below, in the size of 20x24, is the toilet rug that is 24.99
The pics don’t show separate photos of each rug in the set.
I have asked to be notified when it’s back in stock but don’t want to wait on something if it’s not the rug I need.

Thanks!

Lynne

Amherst Cotton Tufted Bath Rug